Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.member.dev/me/orders/{order_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "attributes": { "contact_id": "<string>", "hub_id": "<string>", "price_id": "<string>", "product_id": "<string>", "amount_discount": 0, "amount_subtotal": 0, "amount_total": 0, "completed_at": "2023-11-07T05:31:56Z", "coupon_id": "<string>", "created_at": "2023-11-07T05:31:56Z", "currency": "usd", "deliverables_snapshot": [ {} ], "expired_at": "2023-11-07T05:31:56Z", "external_session_id": "<string>", "payment_account_id": "<string>", "payment_customer_id": "<string>", "source": "native", "status": "pending", "updated_at": "2023-11-07T05:31:56Z" }, "id": "<string>", "type": "orders" } }
Retrieve a single order. Returns 404 if it does not belong to the contact.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes